
/*************************
Registration and login pages
*************************/
/*********Login bar*********/
#login_bar {
text-align:right;
color:#FFFFFF;
background:#4a789c;
padding:4px;
}
#login_bar input {
border:0px;
font-size:1em;
}
#login_bar .blue {
background-color:#ccdce8;
}
#login_bar form {
padding:0 0 4px 0;
margin:0;
}
/*********Header*********/
#registrationheader {
margin:0px 20px 0px 172px;
background:#ccdce8 url(../images/structure/register-bkg.gif);
}
#registrationheader table.maintable {
width:746px;
}
/*** and for IE6 and lower ***/
* html #registrationheader table.maintable {
width:742px;
}
#registrationheader img {
border:0px;
}
#registrationheader a {
text-decoration:none;
color:#31312b;
}
#registrationheader h1 {
color:#2a4458;
font-size:22px;
font-weight:bold;
margin:8px 0px 8px 10px;
}
#registrationheader td.registrationnavtab, #registrationheader td.registrationnavtab_on {
width:74px;
padding-top:14px;
text-align:center;
}
#registrationheader td.registrationnavtab_on {
background:url(../images/structure/register-navtab.gif) bottom no-repeat;
}
/*********Registration form layout*********/
#registration {
margin:0px 20px 0px 172px;
padding:10px 10px 10px 10px;
background:#e5edf3;
}
#registration table {
margin:10px 10px 0px 10px;
}
#registration td {
vertical-align:top;
padding:5px 5px 5px 5px;
}
#registration h2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#2a4458;
padding:0px 0px 0px 0px;
margin:0;
}
#registration hr.line {
height:1px;
color:#9f9d8b;
margin:6px 0px 6px 0px;
}
#registration form {
margin:0;
padding:0;
}
/*********Registration blocks*********/
#register_emailblock, #register_nameblock, #register_membershipblock, #register_charityblock, #register_paymentblock, #register_activateblock {
padding:12px;
background-color:#f6fafc;
margin-bottom:10px;
}
/*********Payment mask*********/
#paymentmask {
position:absolute;
width:699px;
height:332px;
z-index:1;
background-image:url(../images/structure/register-screen.gif);
}